- Innbyggere: 25535
  Kommunedel: Eiganes- og Våland bydel
- Innbyggere: 3457
  Kommunedel: Finnøy bydel
- Innbyggere: 20987
  Kommunedel: Hillevåg bydel
- Innbyggere: 24294
  Kommunedel: Hinna bydel
- Innbyggere: 13769
  Kommunedel: Hundvåg bydel
- Innbyggere: 22428
  Kommunedel: Madla bydel
- Innbyggere: 5304
  Kommunedel: Rennesøy bydel
- Innbyggere: 18796
  Kommunedel: Storhaug bydel
- Innbyggere: 16162
  Kommunedel: Tasta bydel
- Innbyggere: 3574
  Kommunedel: Ukjent
